<refentry id="qandadiv.element" revision='3.1'>
<?dbhtml filename="qandadiv.html"?>
<refentryinfo>
<pubdate>$Date: 2002-06-12 19:19:37 +0800 (Wed, 12 Jun 2002) $</pubdate>
<releaseinfo>$Revision: 1666 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>qandadiv</secondary></indexterm>
<refentrytitle>qandadiv</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>qandadiv</refname>
<refpurpose>&qandadiv.purpose;</refpurpose>
</refnamediv>

&qandadiv.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
<sgmltag>QandADiv</sgmltag> is a section of a <sgmltag>QandASet</sgmltag>. A question
and answer set might be divided into sections in order to group different
sets of questions together, perhaps by topic.
</para>

<para>A <sgmltag>QandASet</sgmltag> may
contain any number of <sgmltag>QandADiv</sgmltag> or <sgmltag>QandAEntry</sgmltag>
elements, but it cannot
contain a mixture of both at the same level. 
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.block;
</para>
<para>
A table of contents for the question and answer set is sometimes
generated, especially in online environments.
</para>
</refsect2>


&qandadiv.parents.gen;
&qandadiv.children.gen;
</refsect1>
<refsect1><title>Examples</title>

&qandadiv.example.seealso.gen;
</refsect1>
</refentry>

